id: d7_facebook_pixel_settings
label: Facebook pixel 7 configuration
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: variable
  variables:
    - facebook_pixel_id
  source_module: facebook_pixel
process:
  facebook_id: facebook_pixel_id
destination:
  plugin: config
  config_name: facebook_pixel.settings
